{
  "lobbyId": "6772d80dd8a44352",
  "lastEventId": 12,
  "timestamp": "2026-01-27T11:37:11.3093918Z",
  "checksum": "2c421294fe51e01d08fe09e59f84c8a0c1e73120cb2764eb503b6c24cfb94d8e",
  "phase": "Lobby",
  "players": [],
  "bodies": [],
  "tasks": [],
  "currentMeeting": null,
  "playAreaCenter": {
    "lat": 50,
    "lon": 14
  },
  "playAreaRadius": 500,
  "impostorCount": 1,
  "tiePolicy": "NoEject"
}